ubuntu/+source/choqok:ubuntu/cosmic

Last commit made on 2018-03-23
Get this branch:
git clone -b ubuntu/cosmic https://git.launchpad.net/ubuntu/+source/choqok
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/cosmic
Repository:
lp:ubuntu/+source/choqok

Recent commits

c9daff0... by Steve Langasek on 2018-03-23

Import patches-unapplied version 1.6-1.isreally.1.6-2.1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 9a3da5276b5199491ee7af4f25e1424f41e6f6b0

New changelog entries:
  * Sync from Debian under bumped package version.

9a3da52... by Felix Geyer on 2018-01-11

Import patches-unapplied version 1.6-2.1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 31305f2d8010e41784172464153b7ea97567b96c

New changelog entries:
  * Non-maintainer upload.
  * Replace the libqca2-plugin-ossl dependency with libqca-qt5-2-plugins.
    (Closes: #886680)

31305f2... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2017-08-30

Import patches-unapplied version 1.6-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 664fc28a8ea97f206f45f128fe1d057cc80f04f9

New changelog entries:
  * Release to unstable.

664fc28... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2016-10-29

Import patches-unapplied version 1.6-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: ce0cfd082319151fbe49fda27ed9e42894b17ec8

New changelog entries:
  * Update debian/watch with new URL.
  * New upstream release.
    Switched to KF5, change build dependencies as necessary.
  * Remove disable-longurl-plugin.diff, applied upstream.
  * Build depend upon qoauth >= 2.0.1~1 to ensure we are using the Qt5-based
    version.
  * Fix debian/copyright due to bad copy and paste.
  * Use secure URLs in VCS-[Git Browser].
  * Update Standards-Version to 3.9.8, no changes required.

ce0cfd0... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2016-04-12

Import patches-unapplied version 1.5-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f7b7b5027fb6b73175beada7d2786a1ff1ca6824

New changelog entries:
  * Apply Cyril Brulebois' disable-longurl-plugin.diff to disable longurl
    plugin (Closes: #820812). Thanks a lot!

f7b7b50... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2016-01-18

Import patches-unapplied version 1.5-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b1f9d9fb6d9961ada65315332dab594b2b0f2212

New changelog entries:
  * Drop libsoprano-dev as a build dependency, it was a bug in another package
    as stated in #799491.
  * Remove libindicate-qt-dev as a build dependency as it's being dropped from
    the archive (Closes: #811410).

b1f9d9f... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2015-09-21

Import patches-unapplied version 1.5-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 51447e8a918b66786c4a58d4d2c49dee27519f57

New changelog entries:
  * Add libsoprano-dev as a build dependency. It used to be pulled by some
    other build dependency (Closes: #799491). Thanks Chris Lamb for the
    bug report.

51447e8... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2015-06-07

Import patches-unapplied version 1.5-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 10b7615d5c09021887cca264f88d0c189f084e4c

New changelog entries:
  * Upload to unstable, freeze is long over.

10b7615... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2015-01-26

Import patches-unapplied version 1.5-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: fcf3c6ff8bd657f2a65f1fe848c88a38437f4d18

New changelog entries:
  * New upstream release.
  * Put myself as Maintainer and Noah as Uplaoder, with Noah's permission.
  * Add libtelepathy-qt4-dev and libindicate-qt-dev as build dependencies, now
    optionals in this version.
  * Switch packaging to dh.
  * Update debian/copyright.
  * Switch Vcs-Browser and Vcs-Git to their canonical values.
  * Update Standards-Version to 3.9.6, no changes required.
  * Switch debian/compat to 9 in order to receive the correct hardening flags.

fcf3c6f... by Noah Meyerhans on 2013-09-23

Import patches-unapplied version 1.4-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a4583a9d395b2bc5cfaf707e74de212b4cf1293a

New changelog entries:
  * New upstream release. (Closes: #723653, #712188)
  * Bump standards compliance to 3.9.4 (no changes)